<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA9-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Brást</w>
  <w>mér</w>
  <c>.</c>
</s><s n="2">
  <w>Ég</w>
  <w>var</w>
  <w>stjórnlaus</w>
  <c>.</c>
</s><s n="3">
  <w>Ég</w>
  <w>gat</w>
  <w>það</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="4">
  <w>Standa</w>
  <w>alltaf</w>
  <w>með</w>
  <w>mér</w>
  <c>.</c>
</s><s n="5">
  <w>Ég</w>
  <w>lærði</w>
  <w>að</w>
  <w>loka</w>
  <c>.</c>
</s><s n="6">
  <w>Þér</w>
  <w>fannst</w>
  <w>það</w>
  <w>líka</w>
  <c>.</c>
</s><s n="7">
  <w>Hvernig</w>
  <w>stjórnar</w>
  <w>maður</w>
  <w>ástinni</w>
  <c>?</c>
</s><s n="8">
  <w>Get</w>
  <w>ekki</w>
  <w>meir</w>
  <c>.</c>
</s><s n="9">
  <w>Fyrirgefðu</w>
  <w>að</w>
  <w>ég</w>
  <w>kenndi</w>
  <w>þér</w>
  <w>um</w>
  <w>allt</w>
  <c>.</c>
</s><s n="10">
  <w>Þú</w>
  <w>sérð</w>
  <w>um</w>
  <w>þig</w>
  <c>.</c>
</s><s n="11">
  <w>Hvernig</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>lifa</w>
  <w>tilfinningu</w>
  <c>,</c>
  <w>lifa</w>
  <w>með</w>
  <w>henni</w>
  <c>,</c>
  <w>sýna</w>
  <w>hana</w>
  <c>,</c>
  <w>njóta</w>
  <w>hennar</w>
  <c>?</c>
</s><s n="12">
  <w>Leyfði</w>
  <w>þér</w>
  <w>að</w>
  <w>koma</w>
  <w>allra</w>
  <w>innst</w>
  <c>.</c>
</s><s n="13">
  <w>Vera</w>
  <w>alltaf</w>
  <w>hjá</w>
  <w>mér</w>
  <c>.</c>
</s><s n="14">
  <w>Ég</w>
  <w>leyfði</w>
  <w>þér</w>
  <w>að</w>
  <w>koma</w>
  <w>nálægt</w>
  <c>.</c>
</s><s n="15">
  <w>Sagt</w>
  <w>er</w>
  <w>að</w>
  <w>ást</w>
  <w>sé</w>
  <w>besta</w>
  <w>tilfinningin</w>
  <c>.</c>
</s><s n="16">
  <w>Ekkert</w>
  <w>nema</w>
  <revision id="1">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0"/>
      </errors>
  </revision>
  <w>gera</w>
  <w>upp</w>
  <w>sál</w>
  <w>mína</w>
  <w>við</w>
  <w>guð</w>
  <c>.</c>
</s><s n="17">
  <w>Ég</w>
  <w>veit</w>
  <w>það</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="18">
  <w>Nú</w>
  <w>var</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>ég</w>
  <w>gat</w>
  <w>verið</w>
  <w>viss</w>
  <w>um</w>
  <c>.</c>
</s><s n="19">
  <w>Er</w>
  <w>dauði</w>
  <w>minn</w>
  <w>réttlætanlegur</w>
  <c>?</c>
</s><s n="20">
  <w>Ég</w>
  <w>veit</w>
  <w>hvort</w>
  <w>er</w>
  <w>erfiðara</w>
  <c>.</c>
</s><s n="21">
  <w>Öllum</w>
  <w>nema</w>
  <w>efa</w>
  <c>.</c>
</s><s n="22">
  <w>Er</w>
  <w>dauðinn</w>
  <w>einhvern</w>
  <w>tímann</w>
  <w>réttlætanlegur</w>
  <c>?</c>
</s><s n="23">
  <w>Ég</w>
  <w>kann</w>
  <w>ekki</w>
  <w>á</w>
  <w>tilfinningar</w>
  <c>.</c>
</s><s n="24">
  <w>Ég</w>
  <w>vil</w>
  <w>deyja</w>
  <c>.</c>
</s><s n="25">
  <w>Samt.</w>
  <w>Alltaf</w>
  <c>.</c>
</s><s n="26">
  <w>Ég</w>
  <w>sór</w>
  <w>þess</w>
  <w>eið</w>
  <w>að</w>
  <w>passa</w>
  <w>mig</w>
  <c>.</c>
</s><s n="27">
  <w>En</w>
  <w>mér</w>
  <w>mistókst</w>
  <c>.</c>
</s><s n="28">
  <w>Róleg</w>
  <w>svo</w>
  <w>lengi</w>
  <w>sem</w>
  <w>ég</w>
  <w>fékk</w>
  <w>minn</w>
  <revision id="2">
    <original><w>skamt</w></original>
    <corrected><w>skammt</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="1-1" eid="0"/>
        <error xtype="nonword" idx="1-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="29">
  <w>Nú</w>
  <w>veit</w>
  <w>ég</w>
  <w>ekki</w>
  <w>hvað</w>
  <w>ég</w>
  <w>á</w>
  <w>að</w>
  <w>gera</w>
  <w>við</w>
  <w>þennan</w>
  <w>sársauka</w>
  <c>.</c>
</s><s n="30">
  <w>Hvernig</w>
  <w>stýrir</w>
  <w>maður</w>
  <w>einhverju</w>
  <w>sem</w>
  <w>lýtur</w>
  <w>engum</w>
  <w>rökum</w>
  <c>?</c>
</s><s n="31">
  <w>Því</w>
  <w>öllum</w>
  <w>er</w>
  <w>í</w>
  <w>raun</w>
  <w>sama</w>
  <c>.</c>
</s><s n="32">
  <w>Ég</w>
  <w>fór</w>
  <w>fyrst</w>
  <c>.</c>
</s><s n="33">
  <w>Ég</w>
  <w>get</w>
  <w>það</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="34">
  <w>Hvað</w>
  <w>á</w>
  <w>ég</w>
  <w>þá</w>
  <w>eftir</w>
  <c>?</c>
</s><s n="35">
  <w>Hún</w>
  <w>var</w>
  <w>alveg</w>
  <w>ný</w>
  <w>og</w>
  <w>ókunn</w>
  <c>.</c>
</s><s n="36">
  <w>Ekki</w>
  <w>þú</w>
  <c>.</c>
</s><s n="37">
  <w>Deyfa</w>
  <w>mig</w>
  <c>.</c>
</s><s n="38">
  <w>Svo</w>
  <w>sterk</w>
  <w>að</w>
  <w>ég</w>
  <w>var</w>
  <w>að</w>
  <w>springa</w>
  <c>.</c>
</s><s n="39">
  <w>Sárið</w>
  <w>er</w>
  <w>of</w>
  <w>djúpt</w>
  <c>.</c>
</s><s n="40">
  <w>Brýtur</w>
  <w>allt</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>eytt</w>
  <w>ævinni</w>
  <w>í</w>
  <w>að</w>
  <w>byggja</w>
  <c>.</c>
</s><s n="41">
  <w>Þá</w>
  <w>var</w>
  <w>það</w>
  <w>of</w>
  <w>seint</w>
  <c>,</c>
  <w>ég</w>
  <w>var</w>
  <w>farin</w>
  <c>.</c>
</s><s n="42">
  <w>Ástin</w>
  <w>var</w>
  <w>stjórnlaus</w>
  <c>.</c>
</s><s n="43">
  <w>Hvað</w>
  <w>ég</w>
  <w>á</w>
  <w>að</w>
  <w>gera</w>
  <w>við</w>
  <w>þessar</w>
  <w>tilfinningar</w>
  <w>sem</w>
  <w>gleypa</w>
  <w>mig</w>
  <c>,</c>
  <w>eitt</w>
  <w>tár</w>
  <w>í</w>
  <w>einu</w>
  <c>.</c>
</s><s n="44">
  <w>Um</w>
  <w>leið</w>
  <w>og</w>
  <w>orðin</w>
  <w>fara</w>
  <w>úr</w>
  <w>huganum</w>
  <w>og</w>
  <w>á</w>
  <w>pappírinn</w>
  <w>þá</w>
  <w>veit</w>
  <w>ég</w>
  <w>að</w>
  <w>ég</w>
  <w>er</w>
  <w>að</w>
  <w>ljúga</w>
  <c>.</c>
</s><s n="45">
  <w>Sama</w>
  <w>hvað</w>
  <c>.</c>
</s><s n="46">
  <w>Áttaði</w>
  <w>mig</w>
  <w>á</w>
  <w>því</w>
  <w>of</w>
  <w>seint</w>
  <c>.</c>
</s><s n="47">
  <w>Þú</w>
  <w>gast</w>
  <w>ekki</w>
  <w>staðið</w>
  <w>við</w>
  <w>það</w>
  <c>.</c>
</s><s n="48">
  <w>Ég</w>
  <w>er</w>
  <w>viss</w>
  <w>um</w>
  <w>það</w>
  <c>.</c>
</s><s n="49">
  <w>Bíða</w>
  <w>eftir</w>
  <w>að</w>
  <w>ég</w>
  <w>kæmi</w>
  <w>aftur</w>
  <c>.</c>
</s><s n="50">
  <w>Núna</w>
  <w>þarf</w>
  <w>ég</w>
  <w>að</w>
  <w>deyja</w>
  <c>.</c>
</s><s n="51">
  <w>Í</w>
  <w>blíðu</w>
  <w>og</w>
  <w>stríðu</w>
  <c>.</c>
</s><s n="52">
  <w>Það</w>
  <w>reyndist</w>
  <w>vera</w>
  <c>„</c>
  <w>í</w>
  <w>blíðu</w>
  <c>“</c>
  <w>sem</w>
  <w>var</w>
  <w>of</w>
  <w>erfitt</w>
  <c>.</c>
</s><s n="53">
  <w>Hann</w>
  <w>veitti</w>
  <w>mér</w>
  <w>öryggi</w>
  <c>.</c>
</s><s n="54">
  <w>Fyrirgefðu</w>
  <w>að</w>
  <w>ég</w>
  <w>fór</w>
  <c>.</c>
</s><s n="55">
  <w>Í</w>
  <w>blíðu</w>
  <w>og</w>
  <w>stríðu</w>
  <c>.</c>
</s><s n="56">
  <w>Verður</w>
  <c>.</c>
</s><s n="57">
  <w>En</w>
  <w>ég</w>
  <w>veit</w>
  <w>að</w>
  <w>hjarta</w>
  <w>mitt</w>
  <w>þolir</w>
  <w>ekki</w>
  <w>meir</w>
  <c>.</c>
</s><s n="58">
  <w>Eða</w>
  <w>er</w>
  <w>það</w>
  <w>rökrétt</w>
  <w>niðurstaða</w>
  <c>?</c>
</s><s n="59">
  <w>Gast</w>
  <w>ekki</w>
  <w>staðið</w>
  <w>þig</w>
  <c>.</c>
</s><s n="60">
  <w>Ég</w>
  <w>vissi</w>
  <w>að</w>
  <w>ég</w>
  <w>elskaði</w>
  <w>þig</w>
  <w>en</w>
  <w>kunni</w>
  <w>ekki</w>
  <w>að</w>
  <w>lifa</w>
  <w>það</w>
  <c>.</c>
</s><s n="61">
  <w>En</w>
  <w>ég</w>
  <w>vissi</w>
  <w>það</w>
  <w>ekki</w>
  <w>fyrr</w>
  <w>en</w>
  <w>of</w>
  <w>seint</w>
  <c>.</c>
</s><s n="62">
  <w>Stækka</w>
  <w>það</w>
  <w>mikið</w>
  <w>að</w>
  <w>læknirinn</w>
  <w>vildi</w>
  <w>ekki</w>
  <w>gefa</w>
  <w>mér</w>
  <w>meir</w>
  <c>.</c>
</s><s n="63">
  <w>Kom</w>
  <w>í</w>
  <w>stað</w>
  <w>alls</w>
  <w>annars</w>
  <c>.</c>
</s><s n="64">
  <w>Ég</w>
  <w>vissi</w>
  <w>að</w>
  <w>þú</w>
  <w>getur</w>
  <w>á</w>
  <w>engan</w>
  <w>treyst</w>
  <w>nema</w>
  <w>sjálfan</w>
  <w>þig</w>
  <c>.</c>
</s><s n="65">
  <w>Ég</w>
  <w>braut</w>
  <w>þennan</w>
  <w>eið</w>
  <c>.</c>
</s><s n="66">
  <w>Efinn</w>
  <w>fyllti</w>
  <w>mig</w>
  <c>.</c>
</s><s n="67">
  <w>Svo</w>
  <w>djúpt</w>
  <w>að</w>
  <w>það</w>
  <w>opnaðist</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>aldrei</w>
  <w>fundið</w>
  <c>.</c>
</s><s n="68">
  <w>Ekki</w>
  <w>þig</w>
  <c>.</c>
</s><s n="69">
  <w>Ég</w>
  <w>er</w>
  <w>búin</w>
  <c>.</c>
</s><s n="70">
  <w>Ég</w>
  <w>á</w>
  <w>ekkert</w>
  <w>eftir</w>
  <c>.</c>
</s><s n="71">
  <w>Þú</w>
  <w>áttir</w>
  <w>samt</w>
  <w>að</w>
  <w>elska</w>
  <w>mig</w>
  <c>.</c>
</s><s n="72">
  <w>Hver</w>
  <w>veggur</w>
  <w>féll</w>
  <w>eins</w>
  <w>og</w>
  <w>spilaborg</w>
  <c>.</c>
</s><s n="73">
  <w>Gerðu</w>
  <w>það</w>
  <c>.</c>
</s><s n="74">
  <w>Ekki</w>
  <w>mig</w>
  <c>.</c>
</s><s n="75">
  <w>Ég</w>
  <w>veit</w>
  <w>ekki</w>
  <w>hvort</w>
  <w>er</w>
  <w>verra</w>
  <c>,</c>
  <w>að</w>
  <w>ljúga</w>
  <w>að</w>
  <w>þér</w>
  <w>eða</w>
  <w>uppgötva</w>
  <w>að</w>
  <w>ég</w>
  <w>er</w>
  <w>að</w>
  <w>ljúga</w>
  <w>að</w>
  <w>sjálfri</w>
  <w>mér</w>
  <c>.</c>
</s><s n="76">
  <w>Ást</w>
  <w>er</w>
  <w>það</w>
  <w>versta</w>
  <w>sem</w>
  <w>ég</w>
  <w>veit</w>
  <c>.</c>
</s><s n="77">
  <w>Gerðu</w>
  <w>það</w>
  <c>.</c>
</s><s n="78">
  <w>Skemmdi</w>
  <w>mig</w>
  <w>sjálf</w>
  <c>.</c>
</s><s n="79">
  <w>Dýpsta</w>
  <w>sárið</w>
  <w>skar</w>
  <w>ég</w>
  <w>sjálf</w>
  <c>.</c>
</s><s n="80">
  <w>Ég</w>
  <c>.</c>
</s><s n="81">
   <revision id="2a">
   <original><w>Hjata</w></original>
    <corrected><w>Hjarta</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="22-1" eid="0" />
        <error xtype="nonword" idx="22-1" eid="0" />
      </errors>
  </revision>
  <w>mitt</w>
  <w>er</w>
  <w>nú</w>
  <w>þegar</w>
  <w>dáið</w>
  <c>.</c>
</s><s n="82">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>hægt</w>
  <c>.</c>
</s><s n="83">
  <w>Reyndi</w>
  <w>að</w>
  <w>elska</w>
  <w>eins</w>
  <w>og</w>
  <w>allir</w>
  <w>aðrir</w>
  <c>.</c>
</s><s n="84">
  <w>Hjarta</w>
  <w>mitt</w>
  <w>stóð</w>
  <w>eftir</w>
  <w>opið</w>
  <c>,</c>
  <w>óvarið</w>
  <w>og</w>
  <w>óreynt</w>
  <c>.</c>
</s><s n="85">
  <w>Beint</w>
  <w>öllum</w>
  <w>mínum</w>
  <w>sársauka</w>
  <w>í</w>
  <w>hatur</w>
  <w>og</w>
  <w>beiskju</w>
  <w>í</w>
  <w>þinn</w>
  <w>garð</w>
  <c>.</c>
</s><s n="86">
  <w>Gat</w>
  <w>alltaf</w>
  <w>treyst</w>
  <w>á</w>
  <w>sjálfa</w>
  <w>mig</w>
  <w>sama</w>
  <w>hvað</w>
  <w>heimurinn</w>
  <w>gerði</w>
  <w>mér</w>
  <c>.</c>
</s><s n="87">
  <w>Það</w>
  <w>var</w>
  <w>ást</w>
  <w>en</w>
  <w>slíka</w>
  <w>ást</w>
  <w>hafði</w>
  <w>ég</w>
  <w>aldrei</w>
  <w>meðhöndlað</w>
  <c>.</c>
</s><s n="88">
  <w>Fyrirgefðu</w>
  <w>að</w>
  <w>ég</w>
  <w>gat</w>
  <w>ekki</w>
  <w>elskað</w>
  <w>þig</w>
  <c>.</c>
</s><s n="89">
  <w>Ég</w>
  <w>gaf</w>
  <w>þér</w>
  <w>allt</w>
  <w>sem</w>
  <w>ég</w>
  <w>átti</w>
  <c>.</c>
</s><s n="90">
  <w>Það</w>
  <revision id="3">
    <original><w>var</w></original>
    <corrected><w>varst</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>þú</w>
  <w>sem</w>
  <w>yfirgafst</w>
  <w>mig</w>
  <c>.</c>
</s><s n="91">
  <w>Ég</w>
  <w>var</w>
  <w>orðin</w>
  <w>of</w>
  <w>langt</w>
  <w>leidd</w>
  <w>þegar</w>
  <w>áttaði</w>
  <w>mig</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>ég</w>
  <w>var</w>
  <w>í</w>
  <w>raun</w>
  <w>ekki</w>
  <w>að</w>
  <w>stjórna</w>
  <w>ástinni</w>
  <c>,</c>
  <w>ég</w>
  <w>var</w>
  <w>bara</w>
  <w>að</w>
  <w>deyfa</w>
  <w>hana</w>
  <c>.</c>
</s><s n="92">
  <w>Ef</w>
  <w>þú</w>
  <w>leyfir</w>
  <w>því</w>
  <w>að</w>
  <w>koma</w>
  <w>of</w>
  <w>nálægt</w>
  <c>.</c>
</s><s n="93">
  <w>Slökkva</w>
  <w>á</w>
  <w>öllum</w>
  <w>tilfinningum</w>
  <c>.</c>
</s><s n="94">
  <w>Í</w>
  <w>blíðu</w>
  <w>og</w>
  <w>stríðu</w>
  <c>.</c>
</s><s n="95">
  <w>Sama</w>
  <w>hvað</w>
  <w>á</w>
  <w>gengi</w>
  <c>.</c>
</s><s n="96">
  <w>Fyrirgefðu</w>
  <w>er</w>
  <w>það</w>
  <revision id="4">
    <original><w>eins</w></original>
    <corrected><w>eina</w></corrected>
      <errors>
         <error xtype="pro-inflection" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>ég</w>
  <w>get</w>
  <w>sagt</w>
  <c>.</c>
</s><s n="97">
  <w>Núna</w>
  <w>er</w>
  <w>þetta</w>
  <w>það</w>
  <revision id="5">
    <original><w>eins</w></original>
    <corrected><w>eina</w></corrected>
      <errors>
        <error xtype="pro-inflection" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>ég</w>
  <w>get</w>
  <w>boðið</w>
  <w>þér</w>
  <c>.</c>
</s><s n="98">
  <w>Lærði</w>
  <w>að</w>
  <w>ást</w>
  <w>er</w>
  <w>aðeins</w>
  <w>tímabundin</w>
  <w>hamingja</w>
  <c>.</c>
</s><s n="99">
  <w>Deyfa</w>
  <w>allar</w>
  <w>tilfinningar</w>
  <c>.</c>
</s><s n="100">
  <w>Ég</w>
  <w>get</w>
  <w>ekki</w>
  <w>elskað</w>
  <w>meir</w>
  <c>.</c>
</s><s n="101">
  <w>Treysta</w>
  <w>umfram</w>
  <w>allt</w>
  <w>á</w>
  <w>sjálfa</w>
  <w>mig</w>
  <c>.</c>
</s><s n="102">
  <w>Ég</w>
  <w>sé</w>
  <w>það</w>
  <w>núna</w>
  <w>að</w>
  <w>þú</w>
  <w>fórst</w>
  <w>ekki</w>
  <w>frá</w>
  <w>mér</w>
  <c>.</c>
</s><s n="103">
  <w>Alls</w>
  <w>staðar</w>
  <w>er</w>
  <w>fólk</w>
  <w>sem</w>
  <w>getur</w>
  <w>svikið</w>
  <c>,</c>
  <w>logið</w>
  <c>.</c>
</s><s n="104">
  <w>Fyrirgefðu</w>
  <c>.</c>
</s><s n="105">
  <w>Brenndi</w>
  <w>mig</w>
  <w>sjálf</w>
  <c>.</c>
</s><s n="106">
  <w>Þú</w>
  <w>verður</w>
  <w>að</w>
  <w>elska</w>
  <w>mig</w>
  <c>.</c>
</s><s n="107">
  <w>Hún</w>
  <w>er</w>
  <w>alltaf</w>
  <w>tekin</w>
  <w>frá</w>
  <w>þér</w>
  <c>.</c>
</s><s n="108">
  <w>Styrkurinn</w>
  <w>sem</w>
  <w>ég</w>
  <w>hafði</w>
  <w>til</w>
  <w>að</w>
  <w>vera</w>
  <w>á</w>
  <w>þessari</w>
  <w>jörð</w>
  <w>er</w>
  <w>uppurinn</w>
  <c>.</c>
</s><s n="109">
  <w>En</w>
  <w>ég</w>
  <w>vissi</w>
  <w>ekki</w>
  <w>að</w>
  <w>skammturinn</w>
  <w>myndi</w>
  <w>sífellt</w>
  <w>stækka</w>
  <c>.</c>
</s><s n="110">
  <w>Hún</w>
  <w>er</w>
  <w>stjórnlaus</w>
  <c>.</c>
</s><s n="111">
  <w>En</w>
  <w>ég</w>
  <w>brást</w>
  <w>mér</w>
  <c>.</c>
</s><s n="112">
  <w>Passar</w>
  <w>þig</w>
  <c>.</c>
</s><s n="113">
  <w>Átt</w>
  <w>að</w>
  <w>elska</w>
  <w>mig</w>
  <c>.</c>
</s><s n="114">
  <w>Samt</w>
  <w>kraumar</w>
  <w>í</w>
  <w>mér</w>
  <w>reiði</w>
  <c>.</c>
</s><s n="115">
  <w>Engan</w>
  <c>.</c>
</s><s n="116">
  <w>Eina</w>
  <w>pillu</w>
  <w>í</w>
  <w>einu</w>
  <w>yfirgaf</w>
  <w>ég</w>
  <w>þig</w>
  <c>.</c>
</s><s n="117">
  <w>Það</w>
  <w>er</w>
  <w>ekkert</w>
  <w>eftir</w>
  <c>.</c>
</s><s n="118">
  <w>Þá</w>
  <w>gat</w>
  <w>hver</w>
  <w>sem</w>
  <w>er</w>
  <w>reynt</w>
  <w>að</w>
  <w>særa</w>
  <w>mig</w>
  <c>,</c>
  <w>ég</w>
  <w>hafði</w>
  <w>þó</w>
  <w>alltaf</w>
  <w>mig</w>
  <c>.</c>
</s><s n="119">
  <w>Ég</w>
  <w>var</w>
  <w>farin</w>
  <c>.</c>
</s><s n="120">
  <w>Braust</w>
  <w>mig</w>
  <c>.</c>
</s><s n="121">
  <w>Fólk</w>
  <w>sem</w>
  <w>særir</w>
  <w>þig</w>
  <c>.</c>
</s><s n="122">
  <w>Að</w>
  <w>blaðinu</w>
  <c>,</c>
  <w>að</w>
  <w>pennanum</w>
  <c>,</c>
  <w>að</w>
  <w>mér</w>
  <w>og</w>
  <w>að</w>
  <w>þér</w>
  <c>.</c>
</s><s n="123">
  <w>Ég</w>
  <w>get</w>
  <w>það</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="124">
  <w>Hún</w>
  <w>sker</w>
  <w>mig</w>
  <w>sárar</w>
  <w>en</w>
  <w>nokkuð</w>
  <w>annað</w>
  <c>.</c>
</s><s n="125">
  <w>Þú</w>
  <w>áttir</w>
  <w>að</w>
  <w>bíða</w>
  <c>.</c>
</s><s n="126">
  <w>Áður</w>
  <w>en</w>
  <w>ég</w>
  <w>gerði</w>
  <w>mér</w>
  <w>grein</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>sökin</w>
  <w>er</w>
  <w>ekki</w>
  <w>þín</w>
  <w>þá</w>
  <w>gat</w>
  <w>ég</w>
  <w>verið</w>
  <w>reið</w>
  <c>.</c>
</s><s n="127">
  <w>Rifin</w>
  <w>úr</w>
  <w>brjóstinu</w>
  <w>á</w>
  <w>grimmilegan</w>
  <w>hátt</w>
  <w>af</w>
  <w>þeim</w>
  <w>sem</w>
  <w>þú</w>
  <w>treystir</w>
  <w>fyrir</w>
  <w>lífi</w>
  <w>þínu</w>
  <c>,</c>
  <w>fyrir</w>
  <w>hjarta</w>
  <w>þínu</w>
  <c>.</c>
</s><s n="128">
  <w>Ekki</w>
  <w>nema</w>
  <w>þegar</w>
  <w>ég</w>
  <w>var</w>
  <w>barn</w>
  <w>og</w>
  <w>elskaði</w>
  <w>óvart</w>
  <w>þar</w>
  <w>til</w>
  <w>ég</w>
  <w>lærði</w>
  <w>annað</w>
  <c>.</c>
</s><s n="129">
  <w>Ég</w>
  <w>var</w>
  <w>glöð</w>
  <c>.</c>
</s><s n="130">
  <w>Ég</w>
  <w>hafði</w>
  <w>aldrei</w>
  <w>elskað</w>
  <w>áður</w>
  <c>.</c>
</s><s n="131">
  <w>Í</w>
  <w>fyrstu</w>
  <w>var</w>
  <w>það</w>
  <w>gott</w>
  <c>.</c>
</s><s n="132">
  <w>Er</w>
  <w>það</w>
  <w>uppgjöf</w>
  <c>?</c>
</s><s n="133">
  <w>Það</w>
  <w>versta</w>
  <w>er</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>ekki</w>
  <w>eftir</w>
  <w>þig</w>
  <c>.</c>
</s><s n="134">
  <w>Ég</w>
  <w>var</w>
  <w>róleg</w>
  <c>.</c>
</s><s n="135">
  <w>Vera</w>
  <w>alltaf</w>
  <w>minn</w>
  <c>.</c>
</s><s n="136">
  <w>Þú</w>
  <w>lofaðir</w>
  <w>að</w>
  <w>vera</w>
  <w>alltaf</w>
  <w>hjá</w>
  <w>mér</w>
  <c>.</c>
</s><s n="137">
  <w>Nú</w>
  <w>er</w>
  <w>komið</w>
  <w>að</w>
  <w>mér</w>
  <c>.</c>
</s><s n="138">
  <w>Ég</w>
  <w>reyndi</w>
  <c>.</c>
</s></p></body></text>
</TEI>
